Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 18:13:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery The status of my order showing delivered and I have not receive anything! There is a proof of delivery picture sent by SMS which is a black page. Is this the level of your service?
I was at home and no one contacted me or ring the bell.

I ordered many times before and delivery staff always call me when they arrive. I am very frustrated and disappointed as this delivery is a gift and need it for tomorrow.
I called the contact centre and they said they will send email to the delivery company but this is waist of time, I need immediate response https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5281472